Browsing Italian translation

809 of 811 results
809.
This requires also that the python-nautilus package is installed.
Questo richiede anche che il pacchetto python-nautilus sia installato.
Translated and reviewed by Federico Antón on 2008-05-16
Located in /home/stani/sync/python/phatch/repo/trunk/phatch/pyWx/linux/droplet.py:106
809 of 811 results

No translation group has been assigned.

You are not logged in. Please log in to work on translations.